{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 4711,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-05-05T04:37:13",
  "published_at_display": "5 May 2026, 04:37 GMT",
  "source_name": "cgtn_live",
  "source_name_label": "CGTN Live",
  "source_type": "rss",
  "summary": "The blast, which occurred Monday in Liuyang, Hunan province, has claimed the lives of more than 20 people.",
  "title": "Live: Press conference following fireworks plant explosion",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live"
}